Subject: reviewing the conference record from Chen Dong

From: [email-masked]
Date: Thu, 26 Aug 1993 11:58:43 -0500 (CDT)

Chen Dong,

The following are comments on the record you sent to council-l net:

-------------
I-1. Resolutioon on Budget plan B.6
      By 
      Temporarily freeze item B.7
rejected
-------------

Was this one really REJECTED?  I remember it was passed.  Please check
it again.  This is the item of Newsletter.

*****************
II-2 Resolution (CP5011)
     by Chen Dong/??
     ...

I remeber it was Ren Songlin who seconded.

******************
II-3 Resolution (CP5012)
     by Liu Chen ??

     This motion was seconded by ?

******************
After II-5.

I had two motions:

1. Amendament to the Personnel Committee's resolution:

    For the proposed Grass Rooot Working Committee, the Council need
    to approve its establishment before its chair nomination. 
    
    The Personnel Committee did not propose separate resolution on the
    new working committee's establishment, the Council shall be considering
    and voting both the working committee and its chair nomination in
    one step.

Passed.

Sorry, the above amendament was accepted by the original resolution
proposer Ren Songlin.  (therefore not put to vote).

1. motion:
   Voting not needed for Humanitarian Assistance Committee

   whereas a working committee is not dissolved until the Congress
   or the Council has determined so, or the President proposes and
   the Council approved so;
   
   whereas the chair of the working committee is not dismissed until
   the President proposes and the Council approves so;
 
   Whereas the Humanitarian Assistance Working Committee and its
   chairperson, Mr. Zhang Yalai, have not been dissolved/dismissed,

   be it resolved,

   that the Humanitarian Assistance Working Committee and its
   chairperson keep unchanged, and there is no need to vote on
   the President's proposal about them.

Passed  

It was seconded by Chen Dong.

-----------------------

That is for now.

Yungui Ding